## Process this file with automake to produce Makefile.in

SUBDIRS = po intl src

EXTRA_DIST = xchat.png xchat_wm.png xchat.desktop xchat.spec doc/* plugins/* \
				 scripts-perl/* scripts-python/*

if USE_GNOME

icon_DATA = xchat.png xchat_wm.png
icondir = $(datadir)/pixmaps

util_DATA = xchat.desktop
utildir = $(datadir)/gnome/apps/Internet

endif
